/*****************************************************************************************
**
** SPDX-FileCopyrightText: Copyright 2023 Open Mobile Platform LLC <community@omp.ru>
** SPDX-License-Identifier: LGPLv2
**
******************************************************************************************/

#ifndef APPDIR_CPP_H
#define APPDIR_CPP_H

#include <appdir/appdir.h>
#include <string>

namespace AppDir {
using PathType = ::PathType;
std::string organizationName();
std::string applicationName();
std::string getPath(PathType type);
} // namespace AppDir

#endif // APP_DIR_CPP_H
